p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #663366;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 25px;
	text-decoration: none;
}



h1 {
	font-family: Papyrus, Verdana, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #663366;
	margin: 10px;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #663366;
	margin: 10px;
	text-align: center;
}

#navigation  a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFCC66;
	text-decoration: underline;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #663366;
	text-decoration: none;
}
#navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #663366;
	text-decoration: none;
}
#navigation a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #663366;
	text-decoration: none;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFCC66;
	text-decoration: underline;
}
body {
	background-color: #FFFFFF;
}
body {
	background-color: #F5F5F5;
}
a:visited {
	color: ##663366;
	text-decoration: none;
}
